import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconFolderOpenComponent extends TiniElement {
    static readonly defaultTagName = "icon-folder-open";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconFolderOpen: any;
